/* CSS Document */

#left_top {
	width:500px;
	padding-top:180px;
	padding-right:10px;
	background-image:url(../img/bg_top_left.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	float:left;
}

#left_top h2 {
	margin:0px;
	padding:5px 0px;
	font-size:16px;
	color:#666666;
}

#left_top p {
	margin:5px 0px;
	padding:0px;
	font-size:14px;
}

#left_prof {
	width:170px;
	padding:20px 10px 10px 20px;
	color:#CC6600;
	float:left;
}

#left_main {
	width:300px;
	float:right;
}

#left_prof p.p_doctor {
	font-size:16px;
	font-weight:bold;
}